<?xml version="1.0" encoding="utf-8"?>
<ManualTopic ID="/baanerp/basictasks/000024" xml:lang="it">
   <Header>
      <Title>Informazioni sulle finestre delle sessioni</Title>
      <Keyword type="header" order="d1e443676">
         <Level1>finestra della sessione</Level1>
      </Keyword>
   </Header>
   <GeneralSection/>
   <GeneralSection>
      <List>
         <ListIntro>Le informazioni relative alle finestre delle sessioni sono divise in due argomenti nella Guida in linea:</ListIntro>
         <ListItem> 
            <Link href="/baanerp/basictasks/000070" role="manual">Utilizzo della finestra di dialogo della sessione (Web UI)</Link>
         </ListItem>
         <ListItem> 
            <Link href="/baanerp/basictasks/000071" role="manual">Informazioni sulle finestre delle sessioni (Worktop)</Link>
         </ListItem>
      </List>
      <Paragraph>In questi argomenti vengono descritte le finestre delle sessioni relative alle due applicazioni client: WebTop e Worktop.</Paragraph>
      <Paragraph>Se l'interfaccia utente viene visualizzata tramite un browser Internet, è in uso il client WebTop.</Paragraph>
      <Paragraph>Se nella barra del titolo è presente l'icona <HTML:IMG xmlns:HTML="http://www.w3.org/TR/REC-html40" width="16" height="16"
                   SRC="../images/nt_ico_worktop.gif"
                   alt="[...]"/>, è in uso il client Worktop.</Paragraph>
   </GeneralSection>
   <RelatedTopics>
      <SectionTitle> Argomenti correlati</SectionTitle>
      <RelTopic>
         <Link href="/baanerp/basictasks/000072" role="manual">Infor Workspace, Web UI e WorkTop</Link>
      </RelTopic>
   </RelatedTopics>
</ManualTopic>